## org.w3c.util
Interface PropertyMonitoring

All Known Implementing Classes:
  CommonLogger, httpd, JigsawHttpSessionContext, JigsawServletContext, SocketClientFactory, HttpManager, CacheFilter, ICPFilter, MICPFilter, ProxyDispatcher

public abstract interface PropertyMonitoring

Method Summary
`boolean` | `propertyChanged(java.lang.String name)` The callback method, invoked when any property change occurs.

Method Detail

### propertyChanged

    public boolean propertyChanged(java.lang.String name)

  The callback method, invoked when any property change occurs.
  Parameters:
    `name` - The name of the property that changed.
  Returns:
    A boolean, if true, accept the new property value, otherwise, reject it and reset the property to its old value.